/*
Red color: #d81919 #7c0f0f

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.preload {
    position: fixed;
    text-align: center;
    display: flex;
    align-items: center;
    background: #fff; /* url(../img/Preload_logo.gif) center center no-repeat;*/
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.img-responsive {
    margin: 0 auto;
    height: auto;
    max-width: 100%;
    
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1140px;
    margin: 0 auto;
}

section {
    padding: 80px 0;
}

.box {
    padding: 1%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3{
    font-weight: 300;
    text-transform: uppercase;
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 240%;
    word-spacing: 4px;
    letter-spacing: 1px;

}

h2 {
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;

}

h3 {
    font-size: 110%;
    margin-bottom: 15px;

}

h2:after {
    display: block;
    height: 2px;
    background-color: #d81919;
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 30px;
}

h6 {
    font-weight: 500;
    font-size: 80%;
    margin-bottom: 15px;
}

h7 {
    font-weight: 500;
    font-size: 50%;
    margin-bottom: 15px;
}

/* ----- product-info ----- */
.product-info{
    padding-left: 30px;
}
.product-info h1{
    color: #000;
}

/* ----- PARAGRAPHS ----- */
.long-copy {
    text-align: center;
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
}

.long-copy span{
    font-size: x-large;
    color: #7c0f0f;
    font-weight: 600;

}

.box p {
    font-size: 90%;
    line-height: 145%;
}


/* ----- ICONS ----- */
.icon-big {
    font-size: 350%;
    display: block;
    color: #d81919;
    margin-bottom: 10px;
}

.icon-small {
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #d81919;
    font-size: 120%;
    margin-right: 10px;
    
    /*secrets to align text and icons*/
    line-height: 120%;
    vertical-align: middle;
    margin-top: -5px;
}

/* ----------------------------------------------- */
/* IMPORT ICON */
/* ----------------------------------------------- */
.lnr-map,
.lnr-phone-handset,
.lnr-envelope,
.lnr-printer{
    color: #d81919;
    font-size: xx-large;
    margin-bottom: 30px;
}
.lnr-arrow-right{
    color: white;
}
.for-margin{
    margin-top: 25px;
}

.for-margin h3{
    font-weight: 500;
}

/* ----- LINKS ----- */

a:link,
a:visited {
    color: #d81919;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #d81919;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: #555;
    border-bottom: 1px solid transparent;
}

/* ----- BUTTONS ----- */
.btn:link,
.btn:visited,
input[type=submit] {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0F.2s, color 0.2s;
}

.btn-full:link,
.btn-full:visited,
input[type=submit] {
    background-color: #d81919;
    border: 1px solid #d81919;
    color: #fff;
    margin-right: 15px;
}

.btn-ghost:link,
.btn-ghost:visited {
    border: 1px solid #d81919;
    color: #d81919;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: #7c0f0f;
}

.btn-full:hover,
.btn-full:active {
    border: 1px solid #7c0f0f;
}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid #7c0f0f;
    color: #fff;
}

/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

header {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/shutterstock_red.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/shutterstock_red.jpg);
    background-size: cover;
    background-position: center;
    height: 40vh;
    background-attachment: fixed;
}

.hero-text-box {
    position: absolute;
    width: 1140px;
    top: 28%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.hero-text-box a{
    position: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
}

.hero-text-box a:hover,
.hero-text-box a:active {
    border-bottom: 2px solid #d81919;
}


.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
}

.logo-small { 
    display: none;
    height: 50px;
    width: auto;
    float: left;
    margin: 5px 0;
}

/* Main navi */
.main-nav {
    float: right;
    list-style: none;
    margin-top: 55px;
}

.main-nav li {
    display: inline-block;
    margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 8px 0;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #d81919;
}


/* Mobile navi */
.mobile-nav-icon {
    float: right;
    margin-top: 30px;
    cursor: pointer;
    display: none;
}

.mobile-nav-icon i {
    font-size: 200%;
    color: #fff;
}


/* Sticky navi */
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    box-shadow: 0 2px 2px #efefef;
    z-index: 9999;
}

.sticky .main-nav { margin-top: 18px; }

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 16px 0;
    color: #555;
}

.sticky .logo { display: none; }
.sticky .logo-small { display: block; }

/* ----------------------------------------------- */
/* FEATURES */
/* ----------------------------------------------- */

.section-features .long-copy {
    margin-bottom: 30px;
}


/* ----------------------------------------------- */
/* MEALS */
/* ----------------------------------------------- */

.section-meals {
    padding: 0;
}

.meals-showcase {
    list-style: none;
    width: 100%;
}

.meals-showcase li {
    display: block;
    float: left;
    width: 25%;
}

.meal-photo {
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-color: #000;
}

.meal-photo img {
    opacity: 0.7;
    width: 100%;
    height: auto;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

.meal-photo img:hover {
    opacity: 1;
    -webkit-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}



/* ----------------------------------------------- */
/* product detail */
/* ----------------------------------------------- */
.section-detail{
    background-color: #ffffff;
}
.product-box{
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 2px #efefef;
}

/* .product-box img {
    width: 100%;
    height: 290px;
    margin: 15px 0;
    
} */

.product-box h3,
.product-box h6 {
    text-align:center;
    margin-bottom: 15px;
}

.product-box div {
    text-align: center;
    border: 0;
    margin-bottom: 15px;
}




/* ----------------------------------------------- */
/* products */
/* ----------------------------------------------- */
.section-products{
    background-color: #f4f4f4;
}
.product-box{
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 2px #efefef;
}

.product-box img {
    width: 100%;
    height: auto;
    margin: 15px 0;
    
}

.product-box h3,
.product-box h6 {
    text-align:center;
    margin-bottom: 15px;
}

.product-box div {
    text-align: center;
    border: 0;
    margin-bottom: 15px;
}


/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */

.section-testimonials {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.1)), url(../img/50505.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.1)), url(../img/50505.jpg);
    background-size: cover;
    color: #fff;
    height: 60vh;
    
}

blockquote {
    padding: 2%;
    font-style: italic;
    line-height: 145%;
    position: relative;
    margin-top: 40px;
}

blockquote:before {
    content: "\201C";
    font-size: 500%;
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
}

cite {
    font-size: 90%;
    margin-top: 25px;
    display: block;
}

cite img {
    height: 45px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle;
}


/* ----------------------------------------------- */
/* MAP */
/* ----------------------------------------------- */
.section-googlemaps {
    padding: 0;
}

.meals-showcase {
    list-style: none;
    width: 100%;
}



/* ----------------------------------------------- */
/* FORM */
/* ----------------------------------------------- */

.contact-form {
    width: 60%;
    margin: 0 auto;
}

input[type=text],
input[type=email],
select,
textarea {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

textarea {
    height: 100px;
}

input[type=checkbox] {
    margin: 10px 5px 10px 0;
}

*:focus {outline: none;}


/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: #333;
    padding: 20px;
    font-size: 80%;
}

.footer-nav {
    list-style: none;
    float: left;
}

.social-links {
    list-style: none;
    float: right;
}

.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    margin-right: 0;
}

.footer-nav li a:link,
.footer-nav li a:visited, 
.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #888;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
    color: #ddd;
}

.social-links li a:link,
.social-links li a:visited {
    font-size: 160%;
}

.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.ion-social-facebook:hover {
    color: #3b5998;
}

.ion-social-twitter:hover {
    color: #00aced;
}

.ion-social-googleplus:hover {
    color: #dd4b39;
}

.ion-social-instagram:hover {
    color: #517fa4;
}


footer p {
    color: #888;
    text-align: center;
    margin-top: 20px;
}




/* ----------------------------------------------- */
/* Animations */
/* ----------------------------------------------- */

.js--wp-1,
.js--wp-2,
.js--wp-3
{
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-1.animated,
.js--wp-2.animated,
.js--wp-3.animated {
    opacity: 1;
}


.splide__slide img {
	width : 100%;
	height: auto;
}

.slogan-img{
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(../img/shutterstock_red.jpg);
    background-size: cover;
    background-position: center;
    height: 40vh;
    background-attachment: fixed;
}

.slogan-text-box {
    position: absolute;
    width: 1140px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container {
    position: relative;
    text-align: center;
    color: white;
  }

.section-road-drive{
    width: 100%;
    background-image: url(../img/50505.jpg);

}


/* ----------------------------------------------- */
/* Go Top */
/* ----------------------------------------------- */

.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
    box-shadow:0 2px 5px 0 rgba(0,0,0,.26);
    background-color:#d81919c9;
    padding: 0.5em;
	display: none;
}

.go-top:hover {
    color: white;
	background-color:#7c0f0f;
}

.go-top img {
    top: 50%;
    left: 50%;
    height: 20px;
}

.icon-up {
    display: inline-block;
    text-align: center;
    color: #ffffff;
}